Greasy Fork is available in English.

AdsBypasser

Bypass Ads

< Opinie na AdsBypasser

Pytanie/komentarz

§
Napisano: 08-05-2015
Configuration page Don't work for me

Your configuration page said that your script is not installed etc..;

i use:
- firefox 37.0.2
- greasymankey 2.1 (because the other version break one script i use a lot and i cant find yet how to fix it...)

Can you see if there is a solution (other to upgrade greasemonkey...)
§
Napisano: 08-05-2015
Does AdsBypasser work on other sites?
Can you please copy the log from the Firefox console? (Alt + Caps + J to open.)
legnaleurcAutor
§
Napisano: 08-05-2015

I've made some tests, looks like GM 2.1 has a bug on unsafeWindow.open.

I think it will be fixed in the next release.

§
Napisano: 08-05-2015
I just test your script , to see if it can be usefull for me:
Can you give some links to test ?

Here my Web developer log and Firebug console .
I hope that's can help...
§
Napisano: 08-05-2015
Ha this damn "unsafewindow"
:-)
legnaleurcAutor
§
Napisano: 08-05-2015

Please see if v5.22.1 works for you, thanks.

§
Napisano: 08-05-2015
It works in Pale Moon (Greasemonkey 1.15), but it doesn't work in
Firefox and Cyberfox (Greasemonkey 3.1). Clicking on Configure command
doesn't have any effect.
§
Napisano: 08-05-2015
Edytowano: 08-05-2015
@Psajko Is there anything written in the console when you do so? Which version of Firefox are you using?
§
Napisano: 08-05-2015
It is not your fault. Commands for other scripts also don't work.
It looks like version 3.1 has some problems.
BTW, both Firefox and Cyberfox are version 37.0.2.

Odpowiedz

Zaloguj się, by odpowiedzieć.